Subject: Re: bug#13321: 24.3.0.50; Gmail error when replying from Gnus to github

From: Thierry Volpiatto <[email-masked]>
Date: Fri, 22 Feb 2013 08:43:13 +0100

Katsumi Yamaoka <[email-masked]> writes:

> feel free to forward an example mail to me.
This is my reply rejected, I will send the original mail in next post
(the one I reply to)

--8<---------------cut here---------------start------------->8---
Delivery to the following recipient failed permanently:

     [email-masked]

Technical details of permanent failure: 
Google tried to deliver your message, but it was rejected by the server for the recipient domain github.com by aspmx.l.google.com. [173.194.65.27].

The error that the other server returned was:
550-5.1.1 The email account that you tried to reach does not exist. Please try
550-5.1.1 double-checking the recipient's email address for typos or
550-5.1.1 unnecessary spaces. Learn more at
550 5.1.1 http://support.google.com/mail/bin/answer.py?answer=6596 r7si54774070eeo.56 - gsmtp

----- Original message -----

From: Thierry Volpiatto <[email-masked]>
To: Le Wang <[email-masked]>
Cc: emacs-helm/helm <[email-masked]>,  emacs-helm/helm <[email-masked]>
Subject: Re: [helm] install project oriented file selector sub-project (#75)
Organization: Emacs Helm
Date: Thu, 21 Feb 2013 17:40:17 +0100

Gnus test please ignore, I will possibly send 4 or 5 more messages like
this ignore them, sorry for inconvenience.
--8<---------------cut here---------------end--------------->8---

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997